unit uIEditorCobroCliente;

interface

uses
  uEditorDBItem, uBizCobrosCliente, uCobrosClienteController;

type
  IEditorCobroCliente = interface(IEditorDBItem)
  ['{366DFA65-9AFE-4ED0-B68D-36A671EF9378}']
    function GetController : ICobrosClienteController;
    procedure SetController (const Value : ICobrosClienteController);
    property Controller : ICobrosClienteController read GetController
      write SetController;

    function GetCobro: IBizCobroCliente;
    procedure SetCobro(const Value: IBizCobroCliente);
    property Cobro: IBizCobroCliente read GetCobro write SetCobro;
  end;

implementation

end.
